/* medical container underline */
.medical-content.dot-underline {
    font-size: 1.375rem;
    line-height: 2.875rem;
    font-weight: 600;
}
.medical-content.dot-underline span {
    border-bottom: 5px dotted var(--color-orange-dark);
}

.mt-custom {
    margin-top: 3.5rem;
    font-size: 1rem;
    /* margin-left: 16rem; */
}

.custom-ms-desktop {
    margin-top: 3.5rem;
    font-size: 1rem;
    margin-left: 15rem;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    white-space: nowrap;
    gap: 0.5rem;
}

.mt-custom.align-center {
    margin-top: 3.5rem;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    gap: 0.5rem;
}

.figure-label {
    margin-right: 0.5rem;
    font-weight: 600;
    background-color: #f6f4ec;
}

.figure-text {
    font-weight: normal;
    /* padding-top: 1rem; */
}

.figure-label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 30px;
    border-radius: 15px;
    margin-right: 0.5rem;
    font-weight: 600;
    background-color: #f6f4ec;
}

.pl-custom {
    padding-left: 382px;
    /* font-size: 1.125rem */
}

.causes-container {
    font-size: 1.125rem;
}

ul.sub-list {
    font-size: 13px;
}

.mt-custom.medical {
    margin-left: 15rem;
}

/* Citation */
.citation {
    width: 100%;
    font-size: 13px;
    margin-bottom: 2rem;
    word-break: break-word;
}

    .citation .numbering-ol {
        padding-left: 1.5rem;
    }

    .citation .numbering-ol .numbering-li {
        counter-increment: item;
    }

        .citation .numbering-ol .numbering-li::before {
            content: counter(item) "）";
        }

.numbering-ol {
    padding-left: 1.5rem;
}

/* ciation ending */

/* Responsive: Mobile view 390px~768px */
@media (max-width: 767.98px) {
    /* .mt-custom {
    margin-left: 0;
  } */
    .custom-ms-desktop {
        margin-left: 0;
    }
    /* neurofibromatosis card css */
    .neurofibromatosis-card-container {
        flex-direction: column;
    }

    .neurofibromatosis-container {
        align-items: center;
        padding: 1.75rem 2rem 0rem 2rem;
    }

    .neurofibromatosis-card-heading {
        font-size: 1.25rem;
        padding: 1rem;
    }

        .neurofibromatosis-card-heading p {
            font-size: 1.25rem;
        }

    .neurofibromatosis-card-img-container {
        margin: auto;
    }

    /* End of neurofibromatosis card css */
}

.col-md-12 {
    flex: 0 0 100%;
    width: 100%;
}

/*--END of mobile responsive--*/
/* @media (min-width: 768px) {} */
